<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/profile_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:textSize="30dp"
        android:textStyle="bold" />

    <LinearLayout
        android:id="@+id/container_layout"
        android:layout_width="360dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingTop="20dp"
        android:paddingBottom="20dp"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:layout_marginTop="45dp">

        <LinearLayout
            android:orientation="horizontal"
            android:paddingBottom="5dp"
            android:paddingStart="25dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:src="@drawable/mail_svg" />

            <TextView
                android:id="@+id/profile_mail"
                android:textStyle="bold"
                android:layout_gravity="center_vertical"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingStart="20dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingBottom="5dp"
            android:paddingLeft="25dp">

            <ImageView
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:src="@drawable/location_svg" />

            <TextView
                android:id="@+id/profile_location"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:paddingStart="20dp"
                android:textStyle="bold" />
        </LinearLayout>
    </LinearLayout>
    <Button
        android:id="@+id/profile_modify"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/container_layout"
        android:layout_centerHorizontal="true"
        android:text="@string/buttonModifyProfile"
        android:textColor="@android:color/white"
        android:backgroundTint="@android:color/holo_red_light"/>
</RelativeLayout>